Imperva Cyber Community

 View Only
  • 1.  Camouflage data masking

    Posted 29 days ago
    We're using an older version of Camouflage Data Masking (eventually became Imperva Data Masking and now nearing end of life). We just upgraded our Oracle 12C database to 19C and it looks like we need to upgrade our data masking. Does anyone out there have any tips on how to get to the 15.2 version of database masking from an older version (I think it's 4.5.4). 

    Yes, I know it's very old but any information you can provide would be helpful.

    Thanks.
    Colin
    #DataMasking(formerlyCamouflage)

    ------------------------------
    Colin Saunders
    Product User
    Memorial University Of Newfoundland
    St.John's
    ------------------------------


  • 2.  RE: Camouflage data masking

    Posted 28 days ago
    Hi Colin,

    Thanks for posting.

    So, I did a little digging on this internally and like you say, Camouflage will be EOL soon and Mage will be replacing it. The general consensus of the team is that it would be more worthwhile to work towards moving to Mage than upgrading Camouflage.

    Here is some further info on Mage: Mage Static Data Masking.

    Thanks,



    ------------------------------
    Sarah Lamont
    Digital Community Manager
    ------------------------------